/* these declarations aren't used, because microsoft */
@variables color {
  pikappblue: #005596;
  pikappgold: #e7a614;
}

/* just in case, because microsoft */
@-ms-viewport {
  width: device-width;
}

/* applies to everything unless overridden */
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

/********************* body *********************/
body {
  overflow-x: hidden; /* disables horizontal scrolling when menu is open */
}

html, body {
  height: 100%;
  width: 100%;
  font-family: "Trebuchet MS", "Trebuchet", "Arial", sans-serif;
}

.site-wrap {
  background-color: white; /* otherwise nav shows through */
  min-height: 100%;
  min-width: 100%;
  position: relative;
  top: 0;
  bottom: 100%;
  left: 0;
  z-index: 1;
  color: midnightblue;
  text-align: justify;
}

a {
  text-decoration: none;
}

.site-wrap a:link {
  color: blue;
  border-bottom: 1px dotted blue;
}

.site-wrap a:visited {
  color: black;
  border-bottom: 1px dotted black;
}

/* a:hover must come after a:link and a:visited */
.site-wrap a:hover {
  color: #e7a614; /* pikappgold */
  border-bottom: 1px dotted #e7a614;
}

/* a:active must come after a:hover */
.site-wrap a:active {
  color: gold;
  border-bottom: 1px dotted gold;
}

/* header */
.header {
  border-bottom: 2px solid midnightblue;
}

.header img {
  float: right;
  vertical-align: middle;
  max-height: 2em;
}

/* footer */
.footer {
  font-family: serif;
  font-size: 75%;
  text-align: right;
  border-top: 2px solid midnightblue;
}

/********************* menu *********************/

/* menu list background (<ul>) */
.navigation {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 0;
  list-style: none;
  background-color: midnightblue;
  border-top: 1px solid white;
}

/* menu list items (<li>) */
.nav-item {
  width: 200px;
  border-bottom: 1px solid white;
}

/* menu list links (<a>) */
.nav-item a {
  color: white;
  display: block;
  padding: 5%;
  text-decoration: none;
  transition: color 0.5s, background 0.5s;
}

.nav-item a:hover {
  color: midnightblue;
  background-color: #e7a614; /* pikappgold */
}

.nav-trigger {
  position: absolute;
  clip: rect(0, 0, 0, 0); /* hides the checkbox */
}

/* hamburger */
label[for="nav-trigger"] {
  position: fixed;
  top: 10px;
  left: 5px;
  z-index: 2;
  cursor: pointer;
}

.nav-trigger + label, .site-wrap {
  transition: left 0.5s;
}

.nav-trigger:checked + label {
  left: 205px; /* how far the hamburger moves when the menu opens */
}

.nav-trigger:checked ~ .site-wrap {
  left: 200px; /* how wide the menu is when open */
}